body
{
	background: #ffffff url(cobalt/misc/back.gif);
	color: #2D69B9;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;	
}
a:link, body_alink
{
	color: #2D69B9;
}
a:visited, body_avisited
{
	color: #2D69B9;
}
a:hover, a:active, body_ahover
{
	color: #5694E7;
}
.page
{
	background: #FFFFFF;
	color: #2D69B9;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background-color: transparent;
	color: #333333;
	border: 1px solid #92BAE6;
}
.tcat
{
	background: #ddecfa url(cobalt/misc/cat_back2.gif);
	color: #2D69B9;
	font: bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 4px;
}
.tcat a:link, .tcat_alink
{
	color: #183F74;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #183F74;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #2D69B9;
	text-decoration: underline;
}
.thead
{
	background: #84AFDE;
	color: #ffffff;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #ffffff;
}
.thead a:visited, .thead_avisited
{
	color: #ffffff;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #E0EDFB;
}
.tfoot
{
	background: #ffffff;
	color: #2D69B9;
}
.tfoot a:link, .tfoot_alink
{
	color: #2D69B9;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #2D69B9;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #183F74;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
	border:  1px solid #CEDCFA;
}
.alt2, .alt2Active
{
	background: #F5F9FE;
	color: #2D69B9;
	border:  1px solid #CEDCFA;
}
.inlinemod
{
	background: #d3e7ff;
	color: #2D69B9;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #333333;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #FFFFFF;
	color: #4D4D4D;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #5182C2;
}
.bginput option, .bginput optgroup
{
	font-size: 9pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #5182C2;
}
select
{
	background: #FFFFFF;
	color: #4D4D4D;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #2D69B9;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #EF6204;
}
.navbar
{
	color: #2D69B9;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #EBF3FC;
	color: #183F74;
	padding: 10px;
	border: 2px solid #92BAE6;
}
.panelsurround
{
	background: #FFFFFF;
	color: #183F74;
}
legend
{
	color: #0099FF;
	font: 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #f7f7f7 url(cobalt/misc/cat_back.gif);
	color: #002549;
	font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	padding: 3px 6px 3px 6px;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #1E5182;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #1E5182;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #1B4B7B;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #333333;
	border: 1px solid #5182C2;
	text-align: left;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #333333;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #5182C2;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FF9900;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #F5F9FE;
	color: #4A4A4A;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #181B16;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #4A4A4A;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #4A4A4A;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #4A4A4A;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 11pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #FFFFFF; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

TABLE.border1 {
border: 1px solid #8294A8;
background-color: #F4F7FA;
padding: 1px
 }

TABLE.border2 {
border: 1px solid #DBE1E7;
background-color: #ffffff;
padding: 0px
}

td.stat {
background: #ffffff url(cobalt/misc/stat.gif) center no-repeat;
color: #2D69B9;
border: 1px solid #CFDAE5;
 }

td.login {
background: #ffffff url(cobalt/misc/top_user.gif) center no-repeat;
color: #2D69B9;
border: 1px solid #CFDAE5;
 }



td.postbit {
background: #FFFFFF url(cobalt/misc/pbit_back.gif); background-repeat:no-repeat; background-position:bottom right;

   }

.info {
padding-left: 3px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 3px;
background-color: #E6ECF4;
border-top: 1px solid #4775A7;
border-right: 2px solid #4775A7;
border-left: 1px solid #4775A7;
border-bottom: 2px solid #4775A7;
margin-bottom: 3px;
}

TABLE.nav {
border-left: 1px solid #A8B3C0;
border-right: 1px solid #A8B3C0;
}

.hnav {
background: #E0E5E9 url(cobalt/misc/hy_nav_back.gif) repeat-x top;
color: #10264E;
text-align: center;
font: bold 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.navborder {
border-left: 1px solid #8492A1;
border-right: 1px solid #8492A1;
}

.hnav a:link {
color: #3F6C9C;
text-decoration: none;
}
.hnav a:visited {
color: #3F6C9C;
text-decoration: none;
}
.hnav a:hover {
color: #254970;
text-decoration: underline;
}

.announce_l {
background: #bed4f0;
color: #2D69B9;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}

.announce_r {
background: #d3e7ff;
color: #2D69B9;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}

.stuck {
background: #d3e7ff;
color: #2D69B9;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}

.spacer {
padding: 7px 7px 7px 7px;
}